RubyGems Navigation menu

Reverse dependencies for wrap_it Latest version of the following gems require wrap_it

Total downloads 18,427

For this version 2,665

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: